/* Default element styles */

@font-face{
    font-family: "Arial Narrow";
    src: url(/fonts/arialnb.ttf);
}

*{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

h3{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

@media print {
   .topMenu { display: none;}
   .logoBlockTop { display: none;}
   .logoBlock { display: none;}
   .logoBlockBottom { display: none;}
   .menuBlock { display: none;}
   .menuBlockBottom { display: none;}
   /*.pageContentBlock { display: none; font-size:16px; float:none; width:auto;}*/
   div.pageContentTop {border-bottom: 0px; border:0px;}
   div.catalogDetailsRight { display: none;}
   .catalogDetailsRight { display: none;}
   .catalogAdditionalImages { display: none;}
   #idCatalogDetailsRight { display: none;}
   #idPageContent {border: 0px; float:none; width:auto;}
   .leftContent { display: none;}
   #idPageLeft { display: none;}
   /*.leftMenuFrame { display: none;}*/
   /*.pageTitle { display: none;}*/
   .homeBottomBlock bottomContacts { display: none;}
   .homeBottomBlocks2 { display: none;}
   .leftCartFrame { display: none;}
   .homeBottomBlock bottomContacts { display: none;}
   .homeBottomBlocks { display: none;}
}

#flyimage2 {
	display: none;
}

.premenuBlock {
	background: url(/images/menu_bg.gif) repeat-x;
	width: 100%;
}

div.menuBlock a.hidden {
  Display:None;
}

div.menuBlock a.onhidden {
  Display: block;
}

.fontnew {font-family:Arial; font-style: italic; font-weight: bold; color: #FF0000; font-size: 14px;}
.fontnew1 {font-family:Arial; font-style: italic; font-weight: bold; color: #FF0000; font-size: 10px;}
.newsravnit_table { width:100%; margin: 10px 10px 0px 0px;}
.newsravnit_td1 { width:40%; vertical-align:middle; border:1px solid #E8E9E9; text-align:left; background-color:#f6f6f6; padding:6px;}
.newsravnit_td2 { width:20%; vertical-align:middle; border:1px solid #E8E9E9; text-align:center; background-color:#f6f6f6; padding:6px;}
.newsravnit_td3 { width:20%; vertical-align:middle; border:1px solid #E8E9E9; text-align:center; background-color:#f6f6f6; padding:6px;}
.newsravnit_td4 { width:20%; vertical-align:middle; border:1px solid #E8E9E9; text-align:center; background-color:#f6f6f6; padding:6px;}

.newsravnit_td0 { padding-bottom:20px;}
.newsravnit_td {
	height:100%;

}

.newsravnit_td_table { width:100%; padding-top:40px;}
.newsravnit_td_top { height:70%; vertical-align:top;}
.newsravnit_td_bot { height:30%; vertical-align:bottom;}

.newsravnit_td h1{
    padding-bottom:20px;
    color: #5f5f5f;
    font: 33px/38px Arial Narrow;
    text-transform: uppercase;
}

div.priceProduct{
    float: left;
	width: 530px;
	padding:0 0 3px 0;
	font-size:11px;
	font-weight:bold;
	color: #555555;
}

div.priceProduct1{
    float: left;
	width: 420px;
	padding:0 0 3px 0;
	font-size:11px;
	font-weight:bold;
	color: #555555;
}

div.priceProduct,div.priceProduct1 a{
	font-size:11px;
}

div.price{
	float: right;
    width: 150px;
	padding:0 0 3px 0;
	font-size:11px;
	font-weight:bold;
	color:#555555 ;
}

div.price1{
	float: right;
    width: 120px;
	padding:0 0 3px 0;
	font-size:11px;
	font-weight:bold;
	color:#555555 ;
	text-align:center;
}

div.price2{
	float: right;
    width: 140px;
	padding:0 0 3px 0;
	font-size:11px;
	font-weight:bold;
	color:#555555 ;
	text-align:center;
}

div.priceMenu{
    float: left;
	padding:0 0 3px 0;
	font-size:11px;
}

div.priceMenu a{
	font-size:11px;
	font-weight:bold;
}

div.priceMenu a:hover{
	font-size:11px;
	font-weight:bold;
	color:#900;
}

/*background: url(/images/catalog_vertical_splitter.gif) 8px 0px repeat-y;*/

html, body{
    width: 100%;
    height: 100%;
}

body{
    margin: 0px;
    padding: 0px;
    background: #333333;
}

form{
    display: inline;
    margin: 0px;
    padding: 0px;
}

a, a:hover, a:active, a:visited{
    text-decoration: none;
}

img{
    border: 0px;
}

div.mainContent{
    padding: 0px 0px;
    background: #D4D4D4;
	background-image: url(http://npzoptics.ru/images/bg-page-line.gif);
}

div.formCornerLeftTop, div.formCornerRightTop, div.formCornerLeftBottom, div.formCornerRightBottom{
    position: absolute;
    width: 12px;
    height: 11px;
    overflow: hidden;
    background: url(/images/form_corners.gif) no-repeat;
}
div.formCornerLeftTop{ left: -1px; top: -1px; }
div.formCornerRightTop{ right: -1px; top: -1px; background-position: -12px 0px; }
div.formCornerLeftBottom{ left: -1px; bottom: -1px; background-position: -0px -11px; }
div.formCornerRightBottom{ right: -1px; bottom: -1px; background-position: -12px -11px; }

/* Top menu block  */

div.topMenu{
    position: relative;
    width: 945px;
    margin: 0px auto 0px auto;
    font-size: 14px;
    overflow: hidden;
	display:block;
	float:left;
	height:100%;
}

div.topLanguages{
	position:absolute;
	padding-top: 6px;
	display:block;
	right:5px;
}

div.topLanguages a{
	padding: 0px 0px 0px 5px;
}

div.topLinks{
    height: 20px;
    line-height: 14px;
    overflow: hidden;
	position:absolute;
	top:80px;
	right:5px;
}

div.topLinks a{
    display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;
    width: 15px;
    height: 16px;
    margin-right: 18px;
}

a.topIconHome{ background-image:url(/images/top_icons_home.gif);}
a.topIconHome:hover{ background-image: url(/images/top_icons_home_push.gif); }

a.topIconMap{ background-image: url(/images/top_icons_map.gif);}
a.topIconMap:hover{ background-image: url(/images/top_icons_map_push.gif); }

a.topIconEmail{ background-image: url(/images/top_icons_mail.gif);}
a.topIconEmail:hover{ background-image: url(/images/top_icons_mail_push.gif); }

a.topIconCart{ background-image: url(/images/top_icons_cart.gif); margin-right: 25px; }
a.topIconCart:hover{ background-image: url(/images/top_icons_cart_push.gif); }

input.topSearch{
    
    width: 175px;
    height: 15px;
    border: 1px solid #999;
    background: #FFF;
    font-size: 11px;
    vertical-align: top;
}
* html input.topSearch{
    margin-top: 0px;
}

input.topSearchButton{
    display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;
    width: 16px;
    height: 17px;
	vertical-align: top;
	background-image: url(/images/search.gif);
	margin-left: -4px;
}

/* Logo block */

div.logoBlock{
    position: relative;
    width: 945px;
    height: 112px;
    
    margin: 0px auto 0px auto;
    background: url(/images/bg_top.png) no-repeat top left;
}

div.logoBlock1{ background: #0d5551 url(/images/logo_bg.jpg) no-repeat top right;}

div.logoBlockTop{
    position: relative;
    width: 969px;
    height: 5px;
    margin: 0px auto -2px auto;
	background-color:#d4d4d4;
    overflow: hidden;
    z-index: 1;
	display:none;
}

div.logoBlockBottom{
    position: relative;
    width: 969px;
    height: 0px;
	background-color:#d4d4d4;
    overflow: hidden;
}

div.logoBlockLeft{
    position: absolute;
    left: -12px;
    top: 0px;
    width: 10px;
    height: 100%;
    background:#d4d4d4;
}

div.logoBlockRight{
    position: absolute;
    right: -12px;
    top: 0px;
    width: 10px;
    height: 100%;
    background:#d4d4d4;
}

div.logoBlockLeft, div.logoBlockRight {
	display:none;
}

div.logo{
    position: absolute;
    left: 32px;
    top: 20px;
}

div.logo a{
    width: 360px;
    height: 70px;
	display: block;
}

div.logo a img{
    display: none;
}

div.logoName{
    position: absolute;
    left: 152px;
    top: 40px;
    width: 290px;
    height: 30px;
    font-size: 12px;
    font-weight: bold;
}

div.logoName a{
    color: #fff;
}

div.logoByInterest{
    position: absolute;
    left: 720px;
    top: 62px;
    width: 200px;
	z-index: 5;
    text-align: left;
    color: #00cccc;
	text-transform: uppercase;
}
/*
div.logoByInterestimg{
    position: absolute;
    right: 25px;
    width: 120px;
    height: 70px;
}    */

div.logoByInterest h2{
    margin: 10px 0px 3px 0px;
    padding: 0px;
    font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	display:none;
}

span.logoByInterest{
    font-size: 18px;
    font-weight: bold;
}

div.logoByInterest a{
    margin-right: 3px;
    font-size: 9px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
    color: #fff;
	line-height: 12px;
}

div.logoByInterest a:hover{
    color: #FF310D;
}

/* Menu block */

div.menuBlock{
    width: 945px;
    height: 43px;
    margin: 0px auto;
    background: #cccccc url(/images/menu_bg.gif) repeat-x;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
}

div.menuBlock a{
    float: left;
    height: 43px;
    border-left: 1px solid #999;
    text-align: center;
    font-size: 14px;
    line-height: 43px;
    color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #cccccc url(/images/menu_bg.gif) repeat-x;
}

div.menuBlock a:hover{
    color: #fff;
}

div.menuBlock a.active{
    color: #fff;
}

a.menuAbout{ width: 140px; border: 0px !important; }
a.menuNews{ width: 118px; }
a.menuPress{ width: 150px; }
a.menuCatalog{ width: 149px; }
a.menuBuy{ width: 162px;}
a.menuContacts{ width: 113px; }
a.menuKoo{ width: 133px; }
a.menuForum{ width: 112px; }
a.menuLinks{ width: 108px; }

div.menuBlockBottom{
    position: relative;
    width: 945px;
    background: #d4d4d4;
    overflow: hidden;
}

/* plan2013 */

.plan-content {
	width: 945px;
	margin: 0px auto 0px auto;
	background-color: white;
}

.plan-content iframe {
	margin-left: 5px;
}

/* Home page block */

.aprelogoBlock {
	position: relative;
	width: 100%;
	background: #003333;
}

div.popular_device{
    position: relative;
    width: 943px;
    height: 18px;
    border: 0px solid #fff;
    margin: 0 auto 8px auto;
    background: #D4D4D4;  /* url(/images/home_bg.jpg) no-repeat;*/
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color: #000000;
	z-index:0;
}

div.homeBlock{
    position: relative;
    width: 943px;
    height: 310px;
    border: 1px solid #b1b1b0;
    margin: 0px auto;
    background: #CCCCCC;  /* url(/images/home_bg.jpg) no-repeat;*/
	z-index:0;
}

div.homeBlockSWF{
    float: left;
    width: 752px;
    height: 238px;
	padding:15px;
	z-index:0;
}

div.homeBannersBlock{
	position:absolute;
    top: 0px;
	left: 752px;
    width: 190px;
    height: 238px;
    border-left: 1px solid #fff;
	background-image:url(/images/banners/PN23_fon.jpg);
    overflow: hidden;
}

div.homeBannersBlock1{
	position:absolute;
    top: 0px;
	left: 471px;
    width: 471px;
    height: 238px;
    border-left: 1px solid #fff;
    overflow: hidden;
}

div.homeBannersBlock2{
	position:absolute;
    top: 0px;
	left: 0px;
    width: 471px;
    height: 238px;
    overflow: hidden;
}
div.homeBannersBlock3{
	
}

div.homeBlockTop{
    position: relative;
    width: 943px;
    height: 16px;
	border-bottom: 1px solid #fff;
    margin: 0px auto -3px auto;
    background: #d4d4d4;
    overflow: hidden;
    z-index: 1;
}

div.homeBlockBottom{
    position: relative;
    width: 943px;
    height: 13px;
	border-top: 0px solid #fff;
    margin: -3px auto 0px auto;
    background: #d4d4d4;
    overflow: hidden;
}

div.homeBlockLeft{
    position: absolute;
    left: -13px;
    top: 0px;
    width: 10px;
    height: 100%;
    background: #d4d4d4;
}

div.homeBlockRight{
    position: absolute;
    right: -13px;
    top: 0px;
    width: 10px;
    height: 100%;
    background: #d4d4d4;
}

div.homeTitle{
    position: absolute;
    left: 30px;
    top: 25px;
    width: 305px;
    height: 16px;
}

div.homeSlogan{
    position: absolute;
    left: 100px;
    top: 70px;
    width: 261px;
    height: 43px;
}

div.homeText{
    position: absolute;
    left: 30px;
    top: 120px;
    width: 320px;
    height: 110px;
    overflow: hidden;
    font-size: 17px;
    font-weight: bold;
    color: #000;
}

div.homeBanner{
    width: 188px;
    border-bottom: 1px solid #fff;
    line-height: 1px;
}

/* Home categories block */

div.homeCatBlock{
    position: relative;
    width: 883px;
    height: 205px;
    margin: 0px auto 0px auto;
    border: 1px solid #fff;
    border-left-width: 0px;
    border-right-width: 0px;
    background: #d4d4d4 url(/images/home_cat_bg.gif) repeat-x;
	margin-top: 10px;
}

div.homeCatBlockTop{
    position: relative;
    width: 968px;
    height: 10px;
    margin: 0px auto -2px auto;
    background: url(/images/home_cat_tb_bg.gif) repeat-x;
    overflow: hidden;
    z-index: 1;
}

div.homeCatBlockBottom{
    position: relative;
    width: 968px;
    height: 10px;
    margin: -2px auto 0px auto;
    background: url(/images/home_cat_tb_bg.gif) repeat-x 0px -10px;
    overflow: hidden;
}

div.homeCatBlockLeft{
    position: absolute;
    left: -30px;
    top: -1px;
    width: 30px;
    height: 205px;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#292929;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#292929;
    background: #d4d4d4 url(/images/home_cat_lr_bg.gif) no-repeat;
}

div.homeCatBlockRight{
    position: absolute;
    right: -30px;
    top: -1px;
    width: 30px;
    height: 205px;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#292929;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#292929;
    background: #d4d4d4 url(/images/home_cat_lr_bg.gif) no-repeat;
}

div.homeCatBlockLeft input, div.homeCatBlockRight input{
    width: 10px;
    height: 20px;
    margin: 92px 0px 0px 13px;
    cursor: pointer;
	border: 0px;
}

div.homeCatBlockLeft input{
    margin-left: 10px;
	background: #292929 url(/images/cat_arrow_left.gif) no-repeat;
}

div.homeCatBlockRight input{
    margin-left: 10px;
	background: #292929 url(/images/cat_arrow_right.gif) no-repeat;
}

div.homeCatScroll{
    position: relative;
    top: 7px;
    width: 883px;
    height: 189px;
    overflow: hidden;
}

div.homeCatList{
    position: absolute;
    top: 0px;
    left: 0px;
    margin-left: -3px;
    font-size: 0px;
    width: 3000px;
}

div.homeCatItem{
    display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;
    width: 135px;
    height: 188px;
    margin: 0px 6px;
    background: #fff;
    vertical-align: top;
}

div.homeCatTitle, div.homeCatTitle2{
    width: 125px;
    height: 27px;
    padding: 15px 5px 0px 5px;
    background: #d6d6d6 url(/images/home_cat_title_bg.gif) no-repeat;
	border-left: 1px solid #424242;
	border-right: 1px solid #424242;
    vertical-align: middle;
    text-align: center;
    font-size: 10px;
    line-height: 12px;
    font-weight: bold;
    color: #221e1f;
}

div.homeCatTitle2{
    height: 32px;
    padding-top: 10px;
}

div.homeCatDetails{
    position: relative;
    width: 135px;
    height: 146px;
	border-left: 1px solid #424242;
	border-right: 1px solid #424242;
	border-bottom: 1px solid #424242;
	background:#FFFFFF;
}

a.homeCatDetails{
    display: block;
    position: absolute;
    left: 55px;
    bottom: 0px;
    width: 80px;
    height: 17px;
    background: #008785 url(/images/listItemDateBig.gif) no-repeat;
    font-size: 10px;
    text-align: center;
    color: #fff;
	padding-top:4px;
}

a.homeCatDetails:hover{

    background: #fd1305 url(/images/listItemDateBig_push.gif) no-repeat;

}

/* Home bottom block */
div.homeBottomBlocks0{
    position: relative;
    width: 100%;
    padding: 25px 0px;
	background-color: #333;
}
div.homeBottomBlocks{
    position: relative;
    width: 940px;
    margin: 0px auto;
	background-color: #333;
}

div.homeBottomBlock{
    display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;
    vertical-align: top;
    color: #FFF;
}

div.bottomContacts{ width: 190px; padding-right:20px; }
div.bottomByInterest{ width: 160px; padding-right:20px;}
div.bottomService{ width: 170px; padding-right:20px;}
div.bottomCategories{ width: 160px; padding-right:20px;}
div.bottomAbout{ width: 160px;}

div.homeBottomBlock h2{
    margin: 0px 0px 10px 0px;
    padding: 0px;
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #d4d4d4;
	font-weight:bold;
}
.leftcontacts, .leftcontacts h2 {
    color: #333 !important;
}

div.homeBottomBlock a{
    color: #eeeeee;
}

div.homeBottomBlock a:hover{
    color: #FF310D;
}

div.homeBottomBlocks2{
    position: relative;
    width: 100%;
	background-color: #333;
}

div.homeBottomBlocks22{
    position: relative;
    width: 100%;
	height: 57px;
	background-color: #333;
}

div.homeBottomBlocks2_center{
    position: relative;
	width:940px;
    margin: 0px auto;
    padding: 0px 0px 15px 0px;
	background-color: #333;
}

div.homeBottomBlocks3_center{
    position: relative;
	width:940px;
    margin: 0px auto;
    padding: 0px 0px 15px 0px;
	background-color: #333;
	color:#eeeeee;
	font-size:8px;
}

/* Pages blocks */

div.pageContentBlock, div.pageCatalogBlock{
    position: relative;
    width: 973px;
    margin: 3px auto 0px auto;
    font-size: 0px;
    overflow: visible;
}

/* Left block */

div.leftContent{
    position: relative;
    display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;
    width: 221px;
    margin: 0px 4px 25px 4px;
    vertical-align: top;
    overflow: hidden;
    z-index: 2;
}

div.pageTitle{
    width: 205px;
    height: 78px;
	margin: 8px 6px 8px 10px;
    background: #333333; /*url(/images/page_title_bg.png);*/
    text-align: center;
    text-transform: uppercase;
    font: 25px/81px Arial Narrow;
	line-height: 80px;
    color: #fff;
	border: 1px solid #999;
}

div.leftMenuFrame{
    width: 207px;
    margin: -8px 0 0 10px;
    background: #d4d4d4;
}

div.leftMenuTop{
    position: relative;
    width: 207px;
    height: 11px;
    margin: 0px 0px -1px 0px;
    background: #d4d4d4;
	border-bottom: 1px solid #999;
    z-index: 1;
    overflow: hidden;
}

div.leftMenu{
	border-left: 1px solid #999;
	border-right: 1px solid #999;
    /*padding-bottom: 21px;*/
    background: #fff; /*#E8E9E9*/
}

div.leftMenuBottom{
    position: relative;
    width: 207px;
    height: 11px;
	border-top: 1px solid #999999;
    margin: -1px -8px 0px 0px;
    background: #d4d4d4;
    z-index: 1;
    overflow: hidden;
}

div.leftMenu a{
    display: block;
    border-bottom: 1px solid #CCCCCC;
    padding: 7px 5px 7px 18px;
    text-transform: uppercase;
    font: bold 11px Verdana, Arial, Helvetica, sans-serif;
    color: #006666;
}

div.leftMenu a.leftMenuLevel2{
    padding: 3px 5px 3px 26px;
    font-size: 10px;
}

div.leftMenu a:hover, div.leftMenu a.active{
    color: #FF310D;
}

div.leftMenu a font{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
    color: #0cc;
}

div.leftMenu a:hover font{
    color: #FF310D;
}

a.concurs {
	font-size: 11px;
	color: white;
	position: absolute;
	left: 425px;
	top: 50px;
	width: 75px;
	height: 22px;
	background: red;
	border: 1px solid white;
	text-align: center;
	color: white;
	font-family: Arial;
	line-height: 20px;
}
a.concurs1 {font-size: 16px;}

div.leftPollsFrame{
    width: 207px;
    margin: -4px 0px 0px 0px;
    padding: 0px 10px;
    /*background: url(/images/left_polls_bg.gif) repeat-y;*/
}

div.leftPollsTop{
    position: relative;
    width: 225px;
    height: 1px;
    margin: 9px -8px -2px -8px;
	border: 1px #999;
	z-index: 1;
    overflow: hidden;
	
}

div.leftPolls{
    border: 1px solid #999;
    padding: 8px 18px 8px 18px;
    background: #fff; /*#e8e9e9*/
    font: 14px/15px Arial Narrow;
    color: #5f5f5f;
}

div.leftPollsBottom{
    position: relative;
    width: 225px;
    height: 2px;
    margin: -2px -8px 0px -8px;
    border: 1px #999;
    z-index: 1;
    overflow: hidden;
	
}

div.leftPollsHead{
    margin-bottom: 6px;
    font-size: 16px;
    font-weight: bold;
    color: #006666;
}

div.leftPolls ul, div.detailsPolls ul{
    padding: 0px !important;
    margin: 8px 0px 0px 0px !important;
    list-style: none;
    list-style-image: none !important;
}

div.leftPolls li, div.detailsPolls li{
    padding: 0px 0px 8px 20px;
}

div.leftPolls ul a, div.detailsPolls ul a{
    display: inline-block;
    width: 14px;
    height: 14px;
    overflow: hidden;
    margin: 1px 6px 0px -20px;
    vertical-align: top;
    background: url(/images/left_polls_radio.gif) no-repeat;
}
div.leftPolls ul a.leftPollsActiveChoice, div.detailsPolls ul a.leftPollsActiveChoice{
    background-position: 0px -14px;
}

div.leftPolls a.pollResult, div.leftPolls a.pollResultRight{
    color: #066;
    text-decoration: underline;
}
div.leftPolls a.pollResultRight{
    margin-left: 8px;
}

div.leftPollsButton{
    width: 110px;
    height: 27px;
	border: 1px solid #999;
    margin: 5px 0px 9px 0px;
    background: #e3ffff url(/images/left_polls_button.gif);
    text-align: center;
    font-size: 12px;
    line-height: 26px;
    font-weight: bold;
    cursor: pointer;
}

div.leftPollsVariant, div.leftPollsVariantTotal, div.leftPollsVariantLong{
    display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;
    margin: 5px 0px;
    width: 120px;
    vertical-align: middle;
}
div.leftPollsVariantTotal{ color: #ff4900; }
div.leftPollsVariantLong{ width: 280px; }

div.leftPollsResult{
    display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;
    width: 48px;
    vertical-align: middle;
    text-align: right;
    font-size: 10px;
    line-height: 18px;
}
div.leftPollsResultPercent{
    width: 0px;
    height: 5px;
    margin-top: 2px;
    background: #FF310D;
    overflow: hidden;
}

span.leftPollsNumber{
    color: #FF310D;
}

div.leftCartFrame1{
    width: 209px;
	height: 105px;
    margin: 11px 0px 0px 7px;
    background: #d4d4d4;
	border: 1px solid #8B6D34;
}

div.leftCartFrame2{
    width: 207px;
	height: 80px;
    margin: 9px 0 0 10px;
    background: #d4d4d4;
	border: 0px solid #0099CC;
}

div.leftCartFrame3{
	width:205px;
	height:65px;
    margin: 9px 0px 0px 10px;
    /*background: #d4d4d4;*/
	border: 1px solid #fff;
}

div.leftCartFrame4{
	width:207px;
    margin: 9px 0px 0px 10px;
    /*background: #d4d4d4;*/
	border: 0px solid #fff;
}

div.leftCartFrame{
    width: 205px;
    margin: 0px 0px 10px 10px;
    background: #d4d4d4;
	border: 1px solid #999;
}

div.leftCartTop{
    position: relative;
    width: 207px;
    height: 1px;
    margin: 0px 0px 0px 0px;
    background: #d4d4d4;
	
    z-index: 1;
    overflow: hidden;
}

div.leftCart{
    padding: 5px 5px 5px 10px;
    background: #fff; /*#e8e9e9*/
    font-size: 10px;
}

div.leftCartBottom{
    position: relative;
    width: 207px;
    height: 1px;
    margin: 0px 0px 0px 0px;
    background: #d4d4d4;
    z-index: 1;
    overflow: hidden;
}

div.leftCartNumber{
    font-size: 14px;
    color: #990000;
	padding-left: 37px;
}

.leftCartNumberImg1{
    padding-top: 3px;
	padding-right: 8px;
}

.leftCartNumberImg2{
    padding-top: 6px;
}

div.leftCartOrder{
    margin-top: 4px;
	margin-left: 27px;
}

div.leftCartOrder input{
    width: 130px;
    height: 24px;
	border:none;
    background: url(/images/left_cart_button.gif);
    text-align: center;
    text-transform: uppercase;
    line-height: 24px;
	font-size:10px;
    font-weight: bold;
    color: #006666;
    cursor: pointer;
}

div.leftCartOrder input:hover{

    color: #fff;

}

/*div.leftCartOrder:hover{
    background: #e0460a url(/images/left_cart_button_push.gif);
}

/* Page content block */

div.pageContentOverlay{
    position: absolute;
    left: 223px;
    top: 0px;
    overflow: visible;
}

div.pageContentFrame{
    display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;
    position: relative;
    width: 728px;
    margin: 1px 0px 10px -6px;
    padding: 0px 8px;
    vertical-align: top;
    background: #d4d4d4;
    z-index: 1;
}
* html div.pageContentFrame{ }
div.pageContentOverlay div.pageContentFrame{
    margin-left: 0px;
}

div.pageContentTop, div.pageContentTopBlue{
    position: relative;
    width: 728px;
    height: 7px;
    margin: 0px -8px -2px 0px;
    background: #d4d4d4;
	border-bottom: 1px solid #999;

}
div.pageContentTopBlue{
    background-position: 0px -38px;
}

div.pageContent{
    border: 1px solid #999;
    padding: 8px 22px;
    background: #fff; /*#E8E9E9*/
    color: #222;
	position: relative;
}

div.pageContentBottom{
    position: relative;
    width: 728px;
    height: 19px;
    margin: -2px -8px 0px -8px;
    z-index: 1;
}

div.pageCatalogBottom{
    /*background-position: 0px -57px;*/
    background-position: 0px -19px;
}

div.pageContent h1{
    margin: 0px;
    color: #5f5f5f;
    font-size: 22px;
    /*text-transform: uppercase;*/
}

div.pageContent h1 font{
    font-size: 22px;
    /*text-transform: uppercase;*/
}

div.pageContent h2{
    margin: 0px;
    color: #797979;
    font: bold 20px/18px Arial Narrow;
    text-transform: uppercase;
	line-height: 18pt;
}

div.pageContent h2#saint_petersburg, div.pageContent h2#krasnoyarsk, div.pageContent h2#ekat, div.pageContent h2#moscow, div.pageContent h2.h2novosib {
    font: bold 14px/14px Arial Narrow;
}

div.pageContent big{
    font: bold 12px/15px Verdana, Arial, Helvetica, sans-serif;
    color: #222222;
}

div.pageContent strong{
    font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

div.pageContent a{
    color: #006666;
}

div.pageContent a:hover{
    color: #FF310D;
}

div.pageContent ul{
    list-style-image: url(/images/ul_dot.gif);
    margin: 0px 0px 0px 15px;
    padding: 0px;
}

/* News, Articles etc... */

div.listPageHead{
    text-align: right;
    line-height: 22px;
    color: #5f5f5f;
}

span.listTotalPages{
    padding: 0px 8px 0px 3px;
    color: #e74510;
}

span.listHeaderDelimeter{
    font-size: 18px;
    padding-right: 8px;
}

div.pageContent h1.listHeader{
    float: left;
    font: bold 16px/22px Arial Narrow;
    text-transform: uppercase;
    color: #008678;
}

div.listPageHead a, span.listPageHeadEtc{
    color: #008678;
    font-weight: bold;
}

span.listPageHeadActive{
    color: #e74510;
    font-weight: bold;
}

div.listDelimeter, div.listDelimeterFirst{
    height: 1px;
    margin: 16px 0px 13px 0px;
    background: #D4D4C7;
    overflow: hidden;
}

div.listDelimeterFirst{ margin-top: 12px; }

div.listItemPicture{
    float: left;
    width: 130px;
}
div.listItemPicture a{
    display: block;
    width: 111px;
    border: 1px solid #999;
    font: 0px/0px Arial Narrow;
    overflow: hidden;
    text-align: center;
}

div.listItemPicture1{
    float: left;
    width: 100px;
}
div.listItemPicture2{
    float: left;
    width: 90px;
}
div.listItemPicture1 a{
    display: block;
    width: 121px;
    border: 0px solid #990000;
    font: 0px/0px Arial Narrow;
    overflow: hidden;
    text-align: center;
}

div.listItemContent{ font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
div.listWithPicture{ margin-left: 130px; }
div.listWithPicture1{ margin-left: 110px; }
div.listWithPicture2{ margin-left: 10px; width: 200px; float:left;}

span.listItemDate{
    display: block;
    float: left;
    width: 56px;
    height: 14px;
    margin: 0px 10px 0px 0px;
	background-image: url(/images/listItemDate.gif);
    text-align: center;
    line-height: 12px;
	font-size:9px;
    color: #fff;
}

span.listItemDate1{
    display: block;
    float: left;
    width: 56px;
    height: 14px;
    margin: 0px 10px 0px 0px;
	background-image: url(/images/listItemDate.gif);
    text-align: center;
    line-height: 12px;
	font-size:9px;
    color: #fff;
}

div.listItemContent.press h2{
	margin-left: 0;
}
div.listItemContent h2{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
    font: bold 18px/22px Arial Narrow;
    text-transform: uppercase;
    color: #376;
	position: relative;
	top: -5px;
	margin-left: 66px;
}

div.listItemContent.licenses h2{
	margin-left: 0px;
}

div.detailsItemImage{
    float: right;
    width: 200px;
    padding-top: 20px;
    text-align: center;
    overflow: hidden;
}

div.detailsItemContent{ line-height: 15px; padding-top:20px;}
div.detailsWithPicture{ margin-right: 220px; }

div.detailsDelimeter{
    height: 1px;
    margin: 16px 0px 13px 0px;
    background: url(/images/catalog_vertical_splitter.gif) repeat;
    overflow: hidden;
}

div.detailsItemContent.press h1{
	margin-left: 0;
}
div.detailsItemContent h1{
    font: bold 20px/22px Arial Narrow;
    text-transform: uppercase;
    color: #376;
	position: relative;
	top: -4px;
	margin-left: 66px;
}

/* Catalog layout */

div.catalogBlock{
    position: absolute;
    top: 11px;
    left: 208px;
    width: 744px;
}

div.catalogFrame{
    width: 744px;
    margin-bottom: 25px;
    background: url(/images/catalog_content_bg.png) repeat-y;
}

* html div.catalogFrame{
    background: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/catalog_content_bg.png', sizingMethod='scale');
}

div.catalogContent{
    position: relative;
    border: 1px solid #e0460a;
    width: 700px;
    padding: 20px 13px 20px 13px;
    margin: 0px 8px;
    margin-top: -1px;
    background: #eaebdd;
}

div.catalogContentTop{
    position: relative;
    width: 744px;
    height: 19px;
    background: url(/images/catalog_content_tb.gif) no-repeat;
    z-index: 1;
}

div.catalogContentBottom{
    position: relative;
    width: 744px;
    height: 19px;
    margin-top: -1px;
    background: url(/images/catalog_content_tb.gif) no-repeat 0px -19px;
}



div.catalogContent h1{
    margin: 0px;
    color: #5f5f5f;
    font: 33px/38px Arial Narrow;
}

div.catalogSplitter{
    height: 1px;
    margin: 6px -9px;
    overflow: hidden;
    background: #d4d4c7;
}

table.catalogCatItems td{
    vertical-align: top;
}

table.catalogCatItems td.center{
    vertical-align: middle;
}

img.catItemImageSmall{
    margin: 10px 0px 5px 20px;
}

div.catalogCatItemCart{
	width:88px;
    height: 34px;
    overflow: hidden;
    float: right;
	text-align:right;
}
div.catalogCatItemPrice{
    height: 30px;
    overflow: hidden;
    float: left;
	padding: 4px 0 0 45px;
}
div.catalogCatItemNumber{
    display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;
    width: 62px;
    height: 16px;
    overflow: hidden;
    border: 1px solid #FF310D;
    margin-top: 2px;
    margin-right: 6px;
	background-color:#FFFFFF;
}
div.catalogCatItemNumber input{
    float: left;
    width: 43px;
	height: 16px;
    padding: 0px 2px;
    margin: 0px;
    border: 0px;
    text-align: right;
	font-size:12px;
}
div.catalogCatItemNumber img{
    float: right;
    width: 15px;
    height: 16px;
    cursor: pointer;
}
img.catalogCatItemCart{
	padding-top: 2px;
    width: 18px;
    height: 18px;
    float: right;
    cursor: pointer;
}

td.catalogVerticalSplitter{
    width: 17px;
    margin: 8px 0px;
    background: url(/images/catalog_vertical_splitter.gif) 8px 0px repeat-y;
}

a.catItemTitle{
    margin: 0px;
    color: #000 !important;
    font: 13px;
	font-weight:bold;
}

div.itemModifications{
    width: 183px;
    height: 30px;	
    line-height: 28px;
    cursor: default;
}

div.itemModificationsPopup{
    position: absolute;
    display: none;
    min-width: 168px;
    padding: 8px 13px;
    border: 1px solid #999;
    background: #f6f6f6;
    font-weight: bold;
    z-index: 3;
}

div.itemModifications input{
    width: 183px;
    height: 24px;
	border:none;
    background: url(/images/modification_button.gif);
    text-align: center;
    text-transform: uppercase;
    line-height: 24px;
	font-size:10px;
    font-weight: bold;
    color: #990000;
    cursor: pointer;
}

div.itemModifications input:hover{
    color: #fff;
}

div.itemModificationsPopup a, div.itemModificationsPopup a:active, div.itemModificationsPopup a:visited, div.itemModificationsPopup a:hover{
    display: block;
    padding: 3px 0px;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 13px;
    font-weight: bold;
    color: #990000 !important;
}
div.itemModificationsPopup a:hover{
    color: #ff0000 !important;
}

div.catalogDetailsImage{
    float: right;
}
* html div.catalogDetailsImage{
    width: 250px;
    overflow: hidden;
}

a.enlargeDetailsImage{
    display: block;
    width: 140px;
    height: 21px;
    overflow: hidden;
    padding-left: 5px;
    margin: 5px auto 0px auto;
    background: url(/images/enlarge_image.gif) no-repeat;
    line-height: 18px;
    font-size: 15px;
    color: #fff !important;
}

div.catalogDetailsRight{
    float: right;
    width: 250px;
    margin-bottom: 34px;
    clear: right;
    text-align: center;
}

div.catalogAdditionalImages{
    padding-top: 22px;
}
div.catalogAdditionalImages img{
    width: 111px;
    height: 67px;
    margin: 2px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	background-color:#FFFFFF;
}
* html div.catalogAdditionalImages img{
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/item_image_overlay.png', sizingMethod='scale');
}

/*div.leftCartNumber{
    font-size: 20px;
    font-weight: bold;
    color: #0d5551;
}*/

div.detailsCartNumber{
    margin-right: 0px;
    margin-left: 10px;
}

div.detailsCartAddToCart{
    margin: 0px auto 0px auto;
	margin-top: 12px;
}

div.detailsCartAddToCart input{
	width: 130px;
    height: 24px;
	border:none;
    background: url(/images/left_cart_button.gif);
    text-align: center;
    line-height: 10px;
	font-size:10px;
    font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -0.2ex;
    color: #990000;
    cursor: pointer;
}

div.detailsCartAddToCart input:hover{
    color: #fff;
}





div.baseTopPopupMenu{
    position: absolute;
    display: none;
	width: auto;
    padding: 8px 13px;
    border: 1px solid #333;
    background: #000;
	font-weight:bold;
    z-index: 4; /*  -   ,          z-index*/
	border-top:none;
}

div #menuBlockAbout{width: 145px;}
div #menuBlockNews{}
div #menuBlockPress{width: 125px;}
div #menuBlockProducts{width: 140px;}
div #menuBlockBuy{width: 135px;}
div #menuBlockServices{width: 178px;}
div #menuBlockLinks{}

div.baseTopPopupMenu a, div.baseTopPopupMenu a.active{
    display: block;
    float: none;
    height: auto;
    border: 0px;
    padding: 3px 0px;
    text-align: left;
    text-transform: uppercase;
    line-height: 13px;
    font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    color: #FFF;
	background:none;
}
div.baseTopPopupMenu a:hover{
    color: #FF310D;
}

div.baseTopPopupMenu a font{
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
    color: #0cc;
}

div.baseTopPopupMenu a:hover font{
    color: #FF310D;
}

div.aboutTopBlock{
    position: absolute;
    top: 8px;
    left: 9px;
    width: 708px;
    border-top: 5px solid #007979;
    border-bottom: 5px solid #007979;
    font-size: 0px;
}
div.aboutTopSpace{
    height: 256px;
    font-size: 0px;
}

div.contentColumnImages{
    float: right;
    width: 200px;
    text-align: center;
}

div.contentColumnText{
    width: 460px;
}

div.contentDelimeter{
    background: url(/images/catalog_vertical_splitter.gif) repeat;
    font-size: 0px;
    height: 1px;
    overflow: hidden;
}

div.contentMapsH2{
	/*margin: 10px 0px 13px 0px;*/
}

div.precontentMaps{
	background-color: #E8E9E9;
	width: 663px;
	height: 506px;
	position: absolute;
	top: -1px;
	left: -1px;
	padding: 16px 32px;
	border: 1px solid #999;
}

div.contentMaps{
	width: 700px;
	height: 400px;
	margin-left: -30px;
    background: url(/images/pages/unable2.jpg) no-repeat;
}

div.contentMapsPiterToch{
	position:absolute;
	top: 156px;
	left: 120px;
	width: 17px;
	height: 17px;
	border: 0px solid #000;
	text-align:center;
}

div.contentMapsPiterToch input{
	border:none;
	width: 17px;
	height: 17px;
    background: url(/images/pages/toch.jpg) no-repeat;
}

div.contentMapsPiterText{
	position:absolute;
	top: 175px;
	left: 104px;
	width: 130px;
	height: 14px;
	border: 0px solid #000;
	text-align:center;
	font: bold 15px Arial;
	color: #a50000;
}

div.contentMapsMoscowToch{
	position:absolute;
	top: 201px;
	left: 146px;
	width: 17px;
	height: 17px;
	border: 0px solid #000;
	text-align:center;
}

div.contentMapsMoscowToch input{
	border:none;
	width: 17px;
	height: 17px;
    background: url(/images/pages/toch.jpg) no-repeat;
}

div.contentMapsMoscowText{
	position:absolute;
	top: 221px;
	left: 128px;
	width: 51px;
	height: 12px;
	border: 0px solid #000;
	text-align:center;
	font: bold 15px Arial;
	color: #a50000;
}

div.contentMapsNovosibToch{
	position:absolute;
	top: 312px;
	left: 309px;
	width: 24px;
	height: 24px;
	border: 0px solid #000;
	text-align:center;
}

div.contentMapsNovosibToch input{
	border:none;
	width: 24px;
	height: 24px;
    background: url(/images/pages/toch_novosib.jpg) no-repeat;
	font: 
}

div.contentMapsNovosibText{
	position:absolute;
	top: 290px;
	left: 260px;
	width: 51px;
	height: 12px;
	border: 0px solid #000;
	text-align:center;
	font: bold 18px Arial;
	color: #a50000;
}

div.contentMapsKrskToch{
	position:absolute;
	top: 305px;
	left: 393px;
	width: 17px;
	height: 17px;
	border: 0px solid #000;
	text-align:center;
}

div.contentMapsKrskToch input{
	border:none;
	width: 17px;
	height: 17px;
    background: url(/images/pages/toch.jpg) no-repeat;
}

div.contentMapsKrskText{
	position:absolute;
	top: 300px;
	left: 417px;
	width: 51px;
	height: 12px;
	border: 0px solid #000;
	text-align:center;
	font: bold 15px Arial;
	color: #a50000;
}

div.contentMapsEkatToch{
	position:absolute;
	top: 233px;
	left: 245px;
	width: 17px;
	height: 17px;
	border: 0px solid #000;
	text-align:center;
}

div.contentMapsEkatToch input{
	border:none;
	width: 17px;
	height: 17px;
    background: url(/images/pages/toch.jpg) no-repeat;
}

div.contentMapsEkatText{
	position:absolute;
	top: 230px;
	left: 268px;
	width: 51px;
	height: 12px;
	border: 0px solid #000;
	text-align:center;
	font: bold 15px Arial;
	color: #a50000;
}

div.contentMapsChelToch{
	position:absolute;
	top: 256px;
	left: 245px;
	width: 17px;
	height: 17px;
	border: 0px solid #000;
	text-align:center;
}

div.contentMapsChelToch input{
	border:none;
	width: 17px;
	height: 17px;
    background: url(/images/pages/toch.jpg) no-repeat;
}

div.contentMapsChelText{
	position:absolute;
	top: 262px;
	left: 159px;
	width: 51px;
	height: 12px;
	border: 0px solid #000;
	text-align:center;
	font: bold 15px Arial;
	color: #a50000;
}

div.mapLevel1, div.mapLevel2{ padding-left: 0px; }
div.mapLevel3{ padding-left: 30px; }
div.mapLevel4{ padding-left: 60px; }
div.mapLevel5{ padding-left: 90px; }
div.mapLevel6{ padding-left: 120px; }

table.pageTable td{
    padding: 0px 6px 0px 0px;
}

/* FAQ */

div.faqListTitle{
    padding-bottom: 3px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    color: #999;
}

form.faqForm{
    position: relative;
    display: block;
    width: 500px;
    padding: 12px 15px 15px 15px;
    border: 1px solid #999;
    background: #f6f6f6;
	height:220px;
}

div.formTitle{ color: #006666; margin-bottom: 15px; }
div.faqFieldTitle{ float: left; width: 70px; margin-right: 8px; text-align: right; color: #008678; }
input.faqField{ width: 270px; margin-bottom: 6px; border: 1px solid #999; }
textarea.faqField{ width: 400px; height: 80px; border: 1px solid #999; font-size: 14px; }
div.faqButton{
    width: 130px;
    height: 24px;
    margin: 15px 0px 0px 78px;
    background: #e3ffff url(/images/left_cart_button.gif);
    text-align: center;
    font-size: 15px;
    line-height: 22px;
    font-weight: bold;
    color: #006666;
    cursor: pointer;
}

div.faqButton:hover{
	color: #fff;
    background: #e3ffff url(/images/left_cart_button_push.gif);
}
div.faqNote{
    margin: 5px 0px 0px 78px;
}
h2.faq{
	margin-top: 0px !important;
    margin-bottom: 6px !important;
}

/* ORDER */

div.orderCartFrame{
    position: relative;
    width: 646px;
    margin: 0px auto;
    padding: 0px 0px;
	border: 1px solid #999;
}

div.orderCartTop{
    position: relative;
    width: 646px;
    height: 0px;
    margin: 0px 0px 0px 0px;
    z-index: 1;
    overflow: hidden;
}

div.orderCart{
    border: 0px solid #e0460a;
    padding: 10px 0px 4px 16px;
    background: #F6F6F6;
}

div.orderCartBottom{
    position: relative;
    width: 646px;
    height: 0px;
    margin: 0px 0px 0px 0px;
    z-index: 1;
    overflow: hidden;
}

div.orderCartTitle{
    font-size: 16px;
    line-height: 24px;
    color: #006666;
}
div.orderCartTitle img{
    margin-right: 24px;
}

table.orderCart{
    display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;
    margin-top: 5px;
}

table.orderCart th{
    margin: 0px 3px 3px 0px;
    padding: 3px 20px 5px 20px;
    background: #E8E9E9;
    text-align: left;
    font-size: 12px;
    font-weight: normal;
}
table.orderCart td{
    margin: 0px 3px 3px 0px;
    padding: 3px 30px 4px 30px;
    background: #E8E9E9;
    font-size: 12px;
}
table.orderCart td input{
    width: 40px;
    border: 1px solid #999;
    text-align: right;
}
td.orderCartName{
    width: 370px;
}
table.orderCart td.orderCartSummary{
    padding-right: 12px;
    background: none;
    text-align: right;
    font-weight: bold;
}
div.orderCartClear{
    display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;
    margin: 0px 0px 31px 2px;
    vertical-align: bottom;
    text-align: center;
    font-size: 13px;
}
#idOrderLink{
    margin-left: 20px;
    margin-top: 15px;
}
#idOrderLink a{
    font-size: 17px;
    color: #006666;
}
#idOrderLink img{
    margin-left: 6px;
    margin-bottom: -2px;
}
#idOrderTitle{
    display: none;
    margin-left: 20px;
    margin-top: 15px;
    font-size: 17px;
    color: #006666;
}
#idOrderForm{
    display: none;
    width: 455px;
    margin: 25px auto 0px auto;
    padding: 0px 25px 20px 25px;
    border: 1px solid #999;
    background: #f6f6f6;
    font-size: 16px;
}
div.orderFormTitle, div.orderFormTitleMiddle{
    display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;
    width: 205px;
    margin: 15px 0px 0px 0px;
    text-align: right;
    vertical-align: top;
}
div.orderFormTitle{
    margin-top: 17px;
}
div.orderFormFields, div.orderFormFieldsMiddle{
    display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;
    width: 210px;
    margin: 15px 0px 0px 15px;
    text-align: left;
    vertical-align: top;
}
div.orderFormTitleMiddle, div.orderFormFieldsMiddle{
    vertical-align: middle;
}
div.orderFormCheckboxTitle{
    display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;
    width: 180px;
    margin-left: 5px;
    vertical-align: top;
}
div.orderFormFields input, div.orderFormFields textarea{
	float: left;
    width: 210px;
    border: 1px solid #999;
    font-size: 11px;
}
div.orderFormFields textarea{
    height: 125px;
}
span.orderFormHighlight{
    color: #fd3800;
}
div.orderFormButton{
    width: 130px;
    height: 54px;
	border: none;
    margin: 0px auto;
    text-align: center;
	background: url(/images/left_cart_button.gif) no-repeat;
}
div.orderFormButton input{
    display: block;
    width: 130px;
	height: 24px;
	border: none;
    text-transform: uppercase;
	font-size:10px;
    font-weight: bold;
    color: #006666;
	background: url(/images/left_cart_button.gif) no-repeat;
}

div.orderFormButton input:hover{
    color: #fff;
}

td.newsravnit_td_top input{
    display: block;
    width: 130px;
	height: 24px;
	border: none;
    text-transform: uppercase;
	font-size:10px;
    font-weight: bold;
    color: #990000;
	background: url(/images/left_cart_button.gif) no-repeat;
}

td.newsravnit_td_top input:hover{
    color: #fff;
}
/* Photoalbum */

div.photoalbumListItem{
    display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline;
    vertical-align: top;
    margin: 0px 10px 10px 0px;
    font-size: 10px;
    line-height: 12px;
}

/* Interests */

a.listItemPictureInterests{
    border: 1px solid #999 !important;
		background-color: #FFFFFF;
}

div.interestsPress{
    width: 460px;
}

div.interestsNews{
    float: right;
    width: 200px;
    text-align: left;
}
h2.interestsListHeader, h2.interestsListHeaderNews, h2.interestsListHeaderOrange, h2.interestsListHeaderGray{
    font: bold 14px/14px Arial Narrow !important;
    text-transform: uppercase !important;
    color: #FD1305 !important;
}
h2.interestsListHeaderNews{
    line-height: 22px !important;
}
h2.interestsListHeaderOrange{
    color: #FD1305 !important;
}
h2.interestsListHeaderGray{
    padding-bottom: 12px;
    color: #a9a9a9 !important;
}
div.interestsOthers, div.interestsOthersOrange{
    margin-top: -5px;
    text-align: right;
}
div.interestsOthers a, div.interestsOthers a:active, div.interestsOthers a:visited, div.interestsOthers a:hover{
    font-size: 11px;
    line-height: 11px;
    color: #008678 !important;
}
div.interestsOthersOrange a, div.interestsOthersOrange a:active, div.interestsOthersOrange a:visited, div.interestsOthersOrange a:hover{
    font-size: 12px;
    line-height: 12px;
    color: #e0460a !important;
}
a.interestsOrange, a.interestsOrange:visited, a.interestsOrange:active, a.interestsOrange:hover{
    color: #e0460a !important;
}
div.listItemContentInterests{
    padding: 11px 0px 9px 0px;
    font-size: 11px !important;
}
a.interestsNews, a.interestsNews:active, a.interestsNews:visited, a.interestsNews:hover{
    font: bold 13px/17px Arial Narrow;
    text-transform: uppercase;
    text-decoration: none;
    color: #006666 !important;
}
span.listItemDateInterests{
    width: 52px;
    height: 16px;
    margin: 1px 10px 0px 0px;
    background-image: url(/images/listItemDate.gif);
    font-size: 11px;
    line-height: 16px;
    color: #fff;
    text-transform: uppercase;
}
div.inerestsForPopup{
    display: none;
}

/* Image popup block */

div.imagePopupShadow{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.25;
    -moz-opacity: 0.25;
    filter: alpha(opacity = 25);
    z-index: 3;
}
* html div.imagePopupShadow{
    position: absolute;
    height: expression(oSizes.getDocumentHeight());
}
div.imagePopupBlock{
    position: fixed;
    border: 1px solid #ff3300;
    overflow: hidden;
    background: #fff;
    z-index: 3;
}
* html div.imagePopupBlock{
    position: absolute;
}
div.imagePopupBlockContent{
    margin: 7px 6px 0px 6px;
    font-size: 0px;
    overflow: auto;
}
div.imagePopupBlockContent span{
    font-size: 12px;
}
div.imagePopupBlockBar{
    margin: 15px 6px 7px 6px;
    font-size: 13px;
}
a.imagePopupBlockClose, a.imagePopupBlockClose:active, a.imagePopupBlockClose:visited, a.imagePopupBlockClose:hover{
    display: block;
    float: right;
    margin: 12px 6px 7px 6px;
    font-weight: bold;
    color: #424242;
}

/* Tmp */

td.th-dark p, td.content-light p, td.content-dark p{ margin: 0px; padding: 0px; }
td.th-dark{ text-align: left; padding-bottom: 15px; font-weight: bold; text-transform: uppercase;}
td.content-light, td.content-dark{
    background: #f6f6f6;
    border-bottom: 2px solid #eaebdd;
    padding: 10px;
    text-align: center;
}
td.content-light:first-child, td.content-dark:first-child{
    text-align: left;
}
* html td.content-light, * html td.content-dark{
    text-align: left;
}

/* new logo */
div.logoBlock {
background: url(/images/header-bg.jpg) no-repeat top left;
}
div.logo {
left: 132px;
background: url(/images/logo-npz-ru.png) no-repeat;
height: 75px;
top: 13px;
}
/*     */

div.homeBlock {
margin-bottom: 10px;
}
div.mainContent {
padding-bottom: 10px;
}
.homeBottomBlocks2_center {
	display:none;
}

.shadow {
width: 100%;
height: 10px;
position: relative;
z-index: 3;
background: url(http://www.npzoptics.ru/images/menu-shadow.png) repeat;
top: 43px;
}